.baft-page-title{
    position: relative;
    background-image: url('/img/baft/BAFT_Main_Hero_Blue_2.jpg');
    background-size: cover;
    background-position: center;
    height: 650px; 
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    color: white;    
}

.banner-overlay {    
    width: 100%;
    height: 100%;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;        
    flex: 1;
}

.banner-logo {    
    position: absolute;
    top: 20px;    
    max-width: 150px;
}
.banner-texto {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: auto;
    margin-bottom: auto;
  }
  
.banner-logo img {
    max-width: 100%;
    height: auto;
  }

.banner-texto h1 {
    margin-bottom: 20px; 
    margin-top: 20px !important;    
    font-family: "Poppins", Sans-serif;    
    font-size: 56px;
    font-weight: 700;
    line-height: 66px;
    letter-spacing: -0.5px;
    text-align: left;
    max-width: 600px;
}

.banner-texto p {    
    max-width: 620px;
    text-align: left;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    font-weight: 400;    
}

.container-b {    
    padding: 50px;
}
.container-b li {
    font-size: 18px;
}
.container-b p {
    font-size: 18px;
}

.product-description{
    background-color: #f2f2f2;
    padding-top: 50px;
}

.baft_imgs_v {    
    height: 100%;
    object-fit: cover;        
}

.baft_imgs_h {    
    width: 100%;
    max-height: 200px;
    object-fit: cover;   
    object-position: 50% 70%;    
}

.btn-baft-text{
    color: #1a91ca;
    background-color: #f2f2f2;
    padding: 0px;
    border: none;
}


.btn-baft-primary{
    background-color: #24618d !important;
    padding: 20px 25px !important;
    color: #ffffff; 
    border: 4px solid #24618d !important; 
    border: none;    
    width: 100%;
    margin-bottom: 50px;
}

.btn-baft-secondary{
    background-color: #f2f2f2 !important;
    padding: 10px 25px !important;
    color: #24618d; 
    border: 4px solid #24618d; 
    margin-bottom: 20px;
    width: 100%;
}

.btn-baft-nav{
    background-color: #24618d;
    padding: 0px 25px;
    border-radius: 50px;    
    margin-left: 20px;
}

@media (max-width: 768px) {
    .banner-texto h1 {
      font-size: 36px; /* más chico en celular */
      line-height: 44px;
    }  
 
    .banner-logo {
      max-width: 120px; /* opcional: achicar el logo en celus */
    }
    .btn-baft-nav{   
        margin-left: 0px;
        width: 60%;
    }
    .btn-baft-nav a {           
        color: #ffffff !important;   
    }
    .btn-baft-nav a:hover {           
        color: red !important;   
    }
  }